Telecom vaskkaabli testrid
-
VDSL2 tester DMM IPTV ONU VFL OPM kaablijälgija
Wifi 5G Android 9.0 OS-i nutitelefon {{5}} 1D / 2D vöötkoodi skannimine {{8}} ADSL / VDSL2 / 35B {{9}} DMM-test {{10}} TDR {{11}} OPM {{12} } PON-võimsusmõõtur {{13}} VFL {{14}} PON-i...
Rohkem -
VDSL2 TESTER tugi 30a 35b tdr
Toetab ISP sisselogimist ja IP Pingi testi Laetav Li-ion aku Tugioptiline võimsusmõõtur, VFL-funktsioon Tugikaabli jälgimine, kontrollliini jada, lauatelefoni funktsioon Tugikaabli...
Rohkem -
Pihuarvuti VDSL2 / VDSL / XDSL tester
DSL-i füüsilise kihi test Modemi jäljendamine (asendage kasutaja modem täielikult) PPPoE-valimine (RFC1683, RFC2684, RFC2516) PPPoA-valimine (RFC2364) Telefonifunktsioon DMM TestPing-funktsioon...
Rohkem -
VDSL xDSL tester
ST332B VDSL tester on multifunktsionaalne väikese suurusega käeshoitav VDSL2 testimisinstrument, mis on spetsiaalselt ette nähtud xDSL-liini testimiseks (xDSL sisaldab: ADSL, ADSL2, ADSL2+,...
Rohkem -
Telekommunikatsiooni test PDA VDSL2 tester
S337 V2.0 WIFI 5G Android 9.0 VDSL2 tester / TDR / PON toitemõõtur / võrgu analüsaator / VFL / OPM / optilise kiudude tester
Rohkem -
Telekommunikatsiooni test PDA
Telekommunikatsiooni test PDA põhineb Androidi nutitelefoni platvormil, mis on telekommunikatsioonioperaatori pihuarvuti multifunktsionaalne testimisseade. SENTER ST327 V6 PDA Wifi 5G Android 9.0...
Rohkem



















